
Instrumentación Nano-Satelites - Task #390

Milestone # 387 (Closed): Prototipo  Recepcion 2.0

Agregar LNA's al Sistema de RX

01/12/2016 02:45 PM - Josemaría Gómez

Status: Closed Start date: 02/08/2016

Priority: Normal Due date: 02/11/2016

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 10.00 hours

Description

Se debe pedir y agregar LNA's al sistema para aumentar la amplificación.

History

#1 - 02/17/2016 09:36 AM - Josemaría Gómez

- File Proforma Invoice (2).pdf added

- % Done changed from 0 to 30

#2 - 02/17/2016 09:39 AM - Josemaría Gómez

- Status changed from New to In progress

#3 - 03/28/2016 09:41 AM - Josemaría Gómez

- % Done changed from 30 to 70

Ya se acepto la cotización al proveedor local.

#4 - 04/25/2016 08:15 AM - Josemaría Gómez

- % Done changed from 70 to 90

Las compras son muy lentas, no se podemos agregar aun los LNA, sin embargo, la applicacion parece tener la suficiente ganancia por ahora.

#5 - 07/19/2016 07:18 PM - Josemaría Gómez

- Status changed from In progress to Closed

- % Done changed from 90 to 100

Files

Proforma Invoice (2).pdf 13.7 KB 02/17/2016 Josemaría Gómez
